Debian Bug report logs - #705944
ITP: txws -- Twisted WebSockets wrapper

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Simon Chopin <chopin.simon@gmail.com>

Date: Mon, 22 Apr 2013 14:45:01 UTC

Owned by: Simon Chopin <chopin.simon@gmail.com>

Severity: wishlist

Fixed in version txws/0.7.1-1

Done: Simon Chopin <chopin.simon@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, nicolas.dandrimont@crans.org, wnpp@debian.org:
Bug#705944; Package wnpp. (Mon, 22 Apr 2013 14:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Simon Chopin <chopin.simon@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, nicolas.dandrimont@crans.org, wnpp@debian.org. (Mon, 22 Apr 2013 14:45:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: txws -- Twisted WebSockets wrapper
Date: Mon, 22 Apr 2013 16:42:44 +0200
Package: wnpp
Severity: wishlist
Owner: Simon Chopin <chopin.simon@gmail.com>

* Package name    : txws
  Version         : 0.7.1
  Upstream Author : Corbin Simpson
* URL             : https://github.com/MostAwesomeDude/txWS
* License         : Expat
  Programming Lang: Python
  Description     : Twisted WebSockets wrapper

txWS (pronounced "Twisted WebSockets") is a small, short, simple library
for adding WebSockets server support to your favorite Twisted
applications.

I intend to package this in the DPMT as a dependency to moksha.hub.



Added indication that bug 705944 blocks 705945 Request was from Simon Chopin <chopin.simon@gmail.com> to submit@bugs.debian.org. (Mon, 22 Apr 2013 15:24:09 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Sat, 22 Jun 2013 20:06:11 GMT) Full text and rfc822 format available.

Reply sent to Simon Chopin <chopin.simon@gmail.com>:
You have taken responsibility. (Thu, 08 Aug 2013 23:03:50 GMT) Full text and rfc822 format available.

Notification sent to Simon Chopin <chopin.simon@gmail.com>:
Bug acknowledged by developer. (Thu, 08 Aug 2013 23:03:50 GMT) Full text and rfc822 format available.

Message #14 received at 705944-close@bugs.debian.org (full text, mbox):

From: Simon Chopin <chopin.simon@gmail.com>
To: 705944-close@bugs.debian.org
Subject: Bug#705944: fixed in txws 0.7.1-1
Date: Thu, 08 Aug 2013 23:00:13 +0000
Source: txws
Source-Version: 0.7.1-1

We believe that the bug you reported is fixed in the latest version of
txws, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 705944@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Simon Chopin <chopin.simon@gmail.com> (supplier of updated txws package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 22 Jun 2013 15:05:04 -0400
Source: txws
Binary: python-txws
Architecture: source all
Version: 0.7.1-1
Distribution: unstable
Urgency: low
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Changed-By: Simon Chopin <chopin.simon@gmail.com>
Description: 
 python-txws - Python module to add Websocket support to the Twisted framework
Closes: 705944
Changes: 
 txws (0.7.1-1) unstable; urgency=low
 .
   [ Simon Chopin ]
   * Initial release. (Closes: #705944)
 .
   [ Jakub Wilk ]
   * Use canonical URIs for Vcs-* fields.
Checksums-Sha1: 
 6a8dbd4abd5764b412f79b9aa16cb3303ea6a172 1965 txws_0.7.1-1.dsc
 087e44ce91bf2805355c7e8936940e85578e4c59 9223 txws_0.7.1.orig.tar.gz
 9bfa475a1651bb399b5b4b21d7dd71dd49944928 2066 txws_0.7.1-1.debian.tar.gz
 f859c838fba0e7f37910ddd550ae6208eb58c202 10688 python-txws_0.7.1-1_all.deb
Checksums-Sha256: 
 f4d492ee7b6186fec8238be7c1f008cb325459a7e6bd52cda542ccf24a60a65d 1965 txws_0.7.1-1.dsc
 884dc64f1ee3d1de5a513f782b3267c02dd669df75274f1ddad87f543122c9e8 9223 txws_0.7.1.orig.tar.gz
 e0ad529506815e399fbffa09157471f44989fdb85c9fcdb6643ceee00304abbb 2066 txws_0.7.1-1.debian.tar.gz
 68e9fac88caf50c6392c41c0e9cf5e5b7a85d19066d517850106d2cd9c3b7bd8 10688 python-txws_0.7.1-1_all.deb
Files: 
 f2308c39aa6c8778f91f53b94b64a4f9 1965 python optional txws_0.7.1-1.dsc
 0663015b62528a94107b9b434755f887 9223 python optional txws_0.7.1.orig.tar.gz
 a40da6ce2ce0f6461446e575033e73df 2066 python optional txws_0.7.1-1.debian.tar.gz
 c6943e53d54979c0b3ed618258d60c70 10688 python optional python-txws_0.7.1-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRxfgCAAoJEHtYWzCAfCqHt+IP/ikCJjnpijTaGLSxvg64PS4J
100QWzbzl8ByP5TcsSnqZ3UhA9GUIvaws6bi4zp7OcwFg/3EjN/JWasTinz5VwrM
0hf9X8mdv7jSDMtKb/ZLqNtOw9EbTJ5XrPtgcILNptq9zsF9rqVnenPKs4IK+wsz
c3EGy6bCCPr1rKls2cRdTjeWZ20UB6+c/vo17e5Gm1CtWx/YRAfdqL73yqgjncd/
ZCrz/EjbWgyI7SCPasfiqc0dOiZfcTIPoX7Ce9rIMrK6RjadqElXuVmoXtlSnETJ
yhSm5YjfrTm8zPIbdL9vCD8FKV09os0EpiBfhRkIxNGD/FzDngzUTxa4obQUUwYJ
mL98hP/ZOrxOAUc1VEnyJOPTQddrQwZjiHQNtcrfnJp/nhzF/JmxcHcBo9Icodce
KCl/02gJi/ptd99iq43YNIInSgCQ5LVgg1lUu139dhT3Eh0vpNDk/JAyzFarmNLM
AiX9JiNBvIuIr+Wi3YrgotVJRZtpQYH4w9Q6b+n0EOXjgUUDh2rlaRSPGwGbY+VJ
fSkj6P6J+OT9s+oiyyXme4tDcQyNZWyXWDdjoQzF4S3TgVckc+3z6wcir6J0ElAe
xgn8IaE1wXYP5z6d4N4fPu/TQSB2AErYmnsQQIAGefa4NTm7hc4ftod9H9qEdrA/
i/MkGUaXy+sNY1Gjcltr
=PdfN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Sep 2013 07:30:37 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Mon Apr 21 10:30:03 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.